Subject: Re: Perkin-Elmer 7300

From: Bill Pechter <[email-masked]>
Date: Sun Jun 29 17:55:01 2003

> Message: 33
> Date: Fri, 27 Jun 2003 08:40:32 -0700 (PDT)
> From: Ethan Dicks <[email-masked]>
> Subject: Re: Perkin Elmer 7300 Pro System Museum Quality!
> To: [email-masked]
> Reply-To: [email-masked]
> 
> --- Mail List <[email-masked]> wrote:
> > Here's one some of you might like.
> > 
> > Perkin Elmer 7300 Pro System Museum Quality!
> > 
> > http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=2738081449
> 
> I tried to sell one of those years ago at a hamfest.  No takers at $15.
> 
> We used it as a cross-development environment for COMBOARD and follow-
> on products - mostly as a departmental C compiler that would emit
> 68000 assembler (we were using Whitesmith's C on the VAX for the
> system and VMS application code).
> 
> Nice little box, System III.  Got mine in storage, along with all
> the diskettes and manuals.
> 
> -ethan
> 
> 
> 

System III or MicroXelos (UniPlus System V)...
There were a number of misfeatures including a very slow video card
and a bus that couldn't handle faster chips than the 68k that was in it.

I dumped a pickup truck full of 'em (7350's) in the trash after rescuing a 
bunch out of Concurrent in '89 or so.  Couldn't give 'em away at Trenton.

I had all the distribution software including RM/Cobol, Idris,  and
stuff.  Later I wanted to get my hands on a Masscomp 5550 or so to
replace it.  Concurrent bought up Masscomp but getting the boxes was
nearly impossible at the time and FreeBSD and Linux made the 68010/020/030
Masscomps less than attractive in a price/performance/size kind of way.
They also needed heavy hot tubes like the early Suns did.

There was an attempt to get Concurrent to build a 68020 version of the
7350 for Perkin-Elmer (since they split into two companies) and the 68000
would barely take a 68010... but the Versabus backplane had noise and
timing issues when you tried to push it.

There was even an XF/200? version -- with 16 (IIRC serial ports).
I ran a news feed to the box at home with 2 80 meg MFM ST506 drives...

Slow but it worked.  Fed it with a Trailblazer Plus and later a T2500.
Amazing, but I think the modem had more processing power. 

Now the video cards have more power than the CPU's did back then.

Bill
-- 
  d|i|g|i|t|a|l had it THEN.  Don't you wish you could still buy it now!
  [email-masked][email-masked]